{
  "extends": "../tsconfig.node.json",
  "compilerOptions": {
    "module": "NodeNext",
    "moduleResolution": "NodeNext",
    "esModuleInterop": true
  },
  "files": [
    "helpers/file.helper.ts",
    "factorio-api.models.d.ts",
    "factorio-api.ts",
    "factorio-process-data.models.ts",
    "factorio-process-data.ts"
  ],
  "include": ["**/*.ts"]
}
